Subject: Re: Mic 1:2

From: "Dave Washburn" <[email-masked]>
Date: Wed, 10 Apr 1996 12:51:14 -7

I wrote then Jim wrote: 
> >Which Qumran text are you looking at?  Though actually I only know of 
> >one, 1QpMic, published in DJD 1.  According to my records it pretty 
> >much follows the MT and most of the variants cited are based on 
> >proposed reconstructions.  Can you toss out a little more info?
> 
> I am relying on the apparatus of BHS.   I do not have DJD 1.

Foo.  Neither do I.  Can anybody else help us out here?  It's page 
77.

Dave
http://www.nyx.net/~dwashbur/home.html
"I've gone to find myself.  If I get back 
before I get back, please keep me here."